
.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

/* offline-doc */

.offline-doc .navbar.navbar-transparent {
  padding-top: 25px;
  border-bottom: none;
}

.offline-doc .navbar.navbar-transparent .navbar-minimize {
  display: none;
}

.offline-doc .navbar.navbar-transparent .navbar-brand,
.offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
  color: #FFFFFF !important;
}

.offline-doc .footer {
  z-index: 3 !important;
}

.offline-doc .page-header .container {
  z-index: 3;
}

.offline-doc .page-header:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

#map {
  z-index: 2;
  height: calc(100vh - 70px);
  margin-top: 70px;
}


/* original-style */
/* common style*/

/*.page-header {
    height: 110vh;
}*/

.search-area {
  margin: 10px;
}
.first-entrys a {
color : #ffffff;
}
.login .form-check {
  margin-top: 20px;
  text-align: center;
}
.login-page {
background-image: url(/assets/img/bgimage.png);
    background-size: cover;
    background-position: top center;
}

@media screen and (max-width: 767px){
.login-page .page-header>.container {
     padding-bottom: 0;
          padding-top: 10px;
}
.register-top .page-header>.container {
     padding-bottom: 0;
     padding-top: 10px;
}
}



/* register style */

.register-form-check {
    padding-top: 0;
    margin: 0;
}

.float-form-check .form-check-label {
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
}



.register-top .card {
/*	margin-top: 50px;*/
	margin-bottom: 30px;
}

.register-top .form {
    min-height: 600px;
}
.radio-wrap
.register-form-check .form-check-label {
    float: left;
    margin-top: 0;
    margin-right: 20px;
    margin-bottom: 10px;
    padding-left: 20px;
}
.login-page .card-body {
    padding: 0px 30px 90px 10px;
}
.login-page .input-group {
    margin: 10px 0 0 0;
}


.paging-wrap p {
  float: left;
}
